org.eclipse.cdt.core.dom

## Interface IParserConfiguration

Deprecated.
Used only by other deprecated interfaces

    @Deprecated
    public interface IParserConfiguration

Restriction:
  This interface is not intended to be referenced by clients.

### Method Summary

All Methods Instance Methods Abstract Methods Deprecated Methods
`String` `getParserDialect()` Deprecated.
`IScannerInfo` `getScannerInfo()` Deprecated.

### Method Detail

#### getScannerInfo

    IScannerInfo getScannerInfo()

Deprecated.

Returns:
  IScannerInfo representing the build information required to parse.

#### getParserDialect

    String getParserDialect()

Deprecated.

Returns:
  String representing dialect name for the language